lndpriv/lndpriv: links for ansible-dependencies

root/pypi ansible-dependencies-2.8.tar.gz
root/pypi ansible-dependencies-2.7.tar.gz
root/pypi ansible-dependencies-2.6.5.6.tar.gz